SMBUMOUNT(8)

NAME
smbumount - umount for normal users

SYNOPSIS
smbumount mount-point

DESCRIPTION
With this program, normal users can unmount smb-filesystems, provided that it is suid root. smbumount has been written to give normal linux-users more control over their resources. It is safe to install this program suid root, because only the user who has mounted a filesystem is allowed to unmount it again. For root it is not necessary to use smbumount. The normal umount program works perfectly well, but it would certainly be problematic to make umount setuid root.

OPTIONS
mount-point
    mount-point is the directory you want to unmount.

SEE ALSO
smbmount(8)